@font-face {
    font-family: 'Roboto';
    font-weight: 400;
    font-style: normal;

    src: url('RobotoRegular.eot');
    src: url('RobotoRegular.eot?#iefix')format('embedded-opentype'), url('RobotoRegular.woff') format('woff'), url('RobotoRegular.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto';
    font-weight: 300;
    font-style: normal;

    src: url('RobotoLight.eot');
    src: url('RobotoLight.eot?#iefix')format('embedded-opentype'), url('RobotoLight.woff') format('woff'), url('RobotoLight.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto';
    font-weight: 500;
    font-style: normal;

    src: url('RobotoMedium.eot');
    src: url('RobotoMedium.eot?#iefix')format('embedded-opentype'), url('RobotoMedium.woff') format('woff'), url('RobotoMedium.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto';
    font-weight: 700;
    font-style: normal;

    src: url('RobotoBold.eot');
    src: url('RobotoBold.eot?#iefix')format('embedded-opentype'), url('RobotoBold.woff') format('woff'), url('RobotoBold.ttf') format('truetype');
}
